D4Science Infrastructure - Support #119

add new nagios check on bionym.d4science.org
May 18, 2015 05:59 PM - Roberto Cirillo

Status: Closed Start date: May 18, 2015
Priority: Normal Due date:

Assignee: Andrea Dell'’Amico % Done: 100%
Category: System Application Estimated time: 0.00 hour
Infrastructure: Production

Description

A new Nagios check should be added for tomcat running on port 80 hosted at: bionym.d4science.org

History

#1 - Dec 03, 2015 05:23 PM - Andrea Dell'Amico

- Target version changed from System Configuration to Nagios monitoring

#2 - Jan 19, 2016 07:23 PM - Andrea Dell'Amico

- Status changed from New to In Progress

Can you provide a URL to test that the application is working? A wsdl perhaps?

#3 - Jan 20, 2016 04:06 PM - Andrea Dell'Amico

Andrea Dell'’Amico wrote:

Can you provide a URL to test that the application is working? A wsdl perhaps?

@roberto.cirillo@isti.cnr.it @gianpaolo.coro@isti.cnr.it can you help me on that?

#4 - Jan 20, 2016 04:41 PM - Gianpaolo Coro

There are two URLs to be monitored on that machine:
https://bionym.d4science.org/bionym-portlet-simple/
https://bionym.d4science.org/bionym-portlet/

#5 - Jan 20, 2016 05:05 PM - Andrea Dell'Amico
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Added a check for each URL.

#6 - Jan 20, 2016 05:06 PM - Andrea Dell'Amico
- Status changed from Feedback to Closed

They are working.
